@import url('../../assets/css/technology.css');

/* ----------------- */
/* CHANGE THEME HERE */
/* ----------------- */

/* TOP SECTION BACKGROUND COLOR */
.released-info {
  background-color: #3a4454;
}
.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-train-station .odometer-digit {
  color: #3a4454;
}

/* TOP SECTION FONT COLOR */
.released-info,
.released-info a {
  color: #f2f2f2 !important;
}

/* BOTTOM SECTION BACKGROUND */
.posts-section,
.btn-primary {
  background-color: #6b4e71 !important;
}

/* BOTTOM SECTION FONT COLOR */
.posts-section,
.btn-primary {
  color: #f2f2f2 !important;
}